PETSc version 3.17.4
Fix/Edit manual page

# TaoGetCurrentFunctionEvaluations

Get current number of function evaluations.

### Synopsis

    #include "petsctao.h"
    PetscErrorCode TaoGetCurrentFunctionEvaluations(Tao tao,PetscInt *nfuncs)

Not Collective

### Input Parameters

| tao | - the Tao solver context

### Output Parameters

| nfuncs | - the current number of function evaluations (maximum between gradient and function evaluations)

### See Also

TaoSetMaximumFunctionEvaluations(), TaoGetMaximumFunctionEvaluations(), TaoGetMaximumIterations()

### Level

intermediate

### Location

src/tao/interface/taosolver.c
Index of all Tao routines
Table of Contents for all manual pages
Index of all manual pages